@import url('//fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i');
#top-bar #top-bar-inner:not(.with-bg-color),
#top-bar-mobile:not(.with-bg-color) {
  background: #ffffff;
}
#top-bar-mobile:not(.with-bg-color),
#top-bar-mobile:not(.with-bg-color) .top-bar-item-menu a {
  color: #444444;
}
#header1 {
  background: none;
}
#menu .element-menu {
  background: #ffffff;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
#menu .element-menu .menu-tab-element {
  color: #122808;
}
#menu .element-menu .menu-tab-container:hover > .menu-tab > .menu-tab-element {
  color: #6BB808;
}
#menu .element-menu .menu-tab-container.selected > .menu-tab > .menu-tab-element,
#menu .element-menu .menu-tab-container.subselected > .menu-tab > .menu-tab-element {
  color: #127E2E;
}
#menu ul.menu-tabs > .menu-tab-container .menu-level-container {
  background: #ffffff !important;
}
body.theme_wide #body-container-inner {
  background: #ffffff;
}
body.theme_boxed #center {
  background: #ffffff;  
}
#footer,
#subfooter {
  background: #ffffff !important;
}
#footer .element-link:hover {
  color: #127E2E;
}
#footer .element-contact:not(.contact-xl) i {
  color: #127E2E !important;
}

#backtotop {
  background: #ffffff;
  color: #444444;
}
.mobile-menu-button-open svg line {
  stroke: #444444;
}
.mobile-bottom-bar ul li a,
.mobile-bottom-bar .mobile-menu-button-open,
nav.menu-mobile li.menu-mobile-element .menu-tab-element,
nav.menu-mobile .link-text,
nav.menu-mobile .mobile-subdata .mobile-hours,
nav.menu-mobile .call-to-actions a {
  color: #444444;
}

header.header-mobile,
nav.menu-mobile .menu-mobile-logo {
  background: #ffffff;
}
nav.menu-mobile {
  background: #ffffff;
}
nav.menu-mobile li.menu-mobile-element .menu-tab-element.active {
  color: #127E2E;
}
nav.menu-mobile li.menu-mobile-element .menu-tab-element .folder-label-opener span svg line {
  stroke: #444444;
}
nav.menu-mobile::-webkit-scrollbar {
  background-color: rgba(155,155,155,0.3);
  border-left: 1px solid $border;
  box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
}
nav.menu-mobile::-webkit-scrollbar:vertical {
  width: 10px;
}
nav.menu-mobile::-webkit-scrollbar:horizontal {
  height: 10px;
}
nav.menu-mobile::-webkit-scrollbar-thumb:vertical, ::-webkit-scrollbar-thumb:horizontal {
  background: rgba(0,0,0,0.5);
  @include rounded-corners(100px);
  background-clip: padding-box;
  border: 2px solid rgba(0, 0, 0, 0);
  min-height: 10px;
}
nav.menu-mobile::-webkit-scrollbar-button:horizontal,
nav.menu-mobile::-webkit-scrollbar-button:horizontal:decrement,
nav.menu-mobile::-webkit-scrollbar-button:vertical,
nav.menu-mobile::-webkit-scrollbar-button:vertical:decrement {
  display: none;
}
nav.menu-mobile::-webkit-scrollbar-corner {
  background: #ffffff;
}
section#page404 h2 {
  color: #127E2E; 
}
#top-bar .clickable-zone.top-bar-item-link .content-link,
#top-bar.container-dark .clickable-zone.top-bar-item-menu a,
#top-bar.container-light .container-dark .clickable-zone.top-bar-item-menu a,
#top-bar-mobile .clickable-zone.top-bar-item-link .content-link,
#top-bar-mobile.container-dark .clickable-zone.top-bar-item-menu a,
#top-bar-mobile.container-light .container-dark .clickable-zone.top-bar-item-menu a {
  color: #ffffff;
}
#top-bar.container-light .clickable-zone.top-bar-item-menu a,
#top-bar.container-dark .container-light .clickable-zone.top-bar-item-menu a,
#top-bar-mobile.container-light .clickable-zone.top-bar-item-menu a,
#top-bar-mobile.container-dark .container-light .clickable-zone.top-bar-item-menu a {
  color: #444444;
}
#top-bar .hoverable-zone .top-bar-tooltip-info,
#top-bar-mobile .hoverable-zone .top-bar-tooltip-info {
  color: #444444;
}
a#backtotop:hover {
  background: #127E2E;
  color: #ffffff; 
}
.element-contact.contact-xl i {
  background-color: #122808;
  color: #6BB808;
  border-color: #6BB808 !important;
}
.container-dark,
.container-dark a:not(.forced-color):not(.sb-bloc-inner),
.container-light .container-dark a:not(.forced-color):not(.sb-bloc-inner),
.container-dark .container-light .container-dark a:not(.forced-color):not(.sb-bloc-inner) {
  color: #ffffff;
}
.container-light,
.container-light a:not(.forced-color):not(.sb-bloc-inner),
.container-dark .container-light a:not(.forced-color):not(.sb-bloc-inner),
.container-light .container-dark .container-light a:not(.forced-color):not(.sb-bloc-inner) {
  color: #444444;
}
.container-light .element-title,
.container-dark .container-light .element-title,
.container-light .container-dark .container-light .element-title {
  color: #122808;
}
.container-dark .element-title,
.container-light .container-dark .element-title,
.container-dark .container-light .container-dark .element-title {
  color: #ffffff;
}
.container-light .sb-vi-form .sb-vi-form-input,
.container-dark .container-light .sb-vi-form .sb-vi-form-input,
.container-light .container-dark .container-light .sb-vi-form .sb-vi-form-input {
  color: #444444;
}
.container-dark .sb-vi-form .sb-vi-form-input,
.container-light .container-dark .sb-vi-form .sb-vi-form-input,
.container-dark .container-light .container-dark .sb-vi-form .sb-vi-form-input {
  color: #ffffff;
}
.container-light .sb-vi-form .sb-vi-form-input:focus,
.container-light .sb-vi-form .sb-vi-form-input.sb-vi-select-open,
.container-dark .container-light .sb-vi-form .sb-vi-form-input:focus,
.container-dark .container-light .sb-vi-form .sb-vi-form-input.sb-vi-select-open,
.container-light .container-dark .container-light .sb-vi-form .sb-vi-form-input:focus.sb-vi-select-open,
.container-light .container-dark .container-light .sb-vi-form .sb-vi-form-input:focus {
  border-color: #127E2E;
}
.container-dark .sb-vi-form .sb-vi-form-input:focus,
.container-dark .sb-vi-form .sb-vi-form-input.sb-vi-select-open,
.container-light .container-dark .sb-vi-form .sb-vi-form-input:focus,
.container-light .container-dark .sb-vi-form .sb-vi-form-input.sb-vi-select-open,
.container-dark .container-light .container-dark .sb-vi-form .sb-vi-form-input.sb-vi-select-open,
.container-dark .container-light .container-dark .sb-vi-form .sb-vi-form-input:focus {
  border-color: #6BB808;
}
.container-dark .form-input-file .form-input-file-progress,
.container-light .container-dark .form-input-file .form-input-file-progress,
.container-dark .container-light .container-dark .form-input-file .form-input-file-progress {
  background: #122808;
}
.container-dark .form-input-file .form-input-file-progress .form-input-file-progressbar,
.container-light .container-dark .form-input-file .form-input-file-progress .form-input-file-progressbar,
.container-dark .container-light .container-dark .form-input-file .form-input-file-progress .form-input-file-progressbar {
  background: #6BB808;  
}
.container-light .form-input-file .form-input-file-progress,
.container-dark .container-light .form-input-file .form-input-file-progress,
.container-light .container-dark .container-light .form-input-file .form-input-file-progress {
  background: #ffffff;
}
.container-light .form-input-file .form-input-file-progress .form-input-file-progressbar,
.container-dark .container-light .form-input-file .form-input-file-progress .form-input-file-progressbar,
.container-light .container-dark .container-light .form-input-file .form-input-file-progress .form-input-file-progressbar {
  background: #127E2E;  
}
.container-light .sb-vi-form .sb-vi-result-autocompletion-styled li,
.container-dark .container-light .sb-vi-form .sb-vi-result-autocompletion-styled li,
.container-light .container-dark .container-light .sb-vi-form .sb-vi-result-autocompletion-styled li {
  background: #ffffff;
}
.container-light .sb-vi-form .sb-vi-result-autocompletion-styled li:hover,
.container-dark .container-light .sb-vi-form .sb-vi-result-autocompletion-styled li:hover,
.container-light .container-dark .container-light .sb-vi-form .sb-vi-result-autocompletion-styled li:hover {
  background: #127E2E;
  color: #ffffff;
  border-color: #ffffff;
}
.container-dark .sb-vi-form .sb-vi-result-autocompletion-styled li,
.container-light .container-dark .sb-vi-form .sb-vi-result-autocompletion-styled li,
.container-dark .container-light .container-dark.sb-vi-form .sb-vi-result-autocompletion-styled li {
  background: #122808;
}
.container-dark .sb-vi-form .sb-vi-result-autocompletion-styled li:hover,
.container-light .container-dark .sb-vi-form .sb-vi-result-autocompletion-styled li:hover,
.container-dark .container-light .container-dark .sb-vi-form .sb-vi-result-autocompletion-styled li:hover {
  background: #6BB808;
  color: #ffffff;
  border-color: #ffffff;
}
.container-dark .element-contact:not(.contact-xl) i,
.container-light .container-dark .element-contact:not(.contact-xl) i,
.container-dark .container-light .container-dark .element-contact:not(.contact-xl) i {
  color: #6BB808;
}
.container-light .element-contact:not(.contact-xl) i,
.container-dark .container-light .element-contact:not(.contact-xl) i,
.container-light .container-dark .container-light .element-contact:not(.contact-xl) i {
  color: #127E2E;
}
.container-dark .element-social-item .fa-inverse,
.container-light .container-dark .element-social-item .fa-inverse,
.container-dark .container-light .container-dark .element-social-item .fa-inverse {
  color: #444444; 
}
.container-light .element-social-item .fa-inverse,
.container-dark .container-light .element-social-item .fa-inverse,
.container-light .container-dark .container-light .element-social-item .fa-inverse {
  color: #ffffff;
}
.container-dark .element-social-item:hover .fa-inverse,
.container-light .container-dark .element-social-item:hover .fa-inverse,
.container-dark .container-light .container-dark .element-social-item:hover .fa-inverse {
  color: #ffffff; 
}
.container-light .element-social-links-group .link-buttons-skin-basic .element-social-item .fa-inverse,
.container-dark .container-light .element-social-links-group .link-buttons-skin-basic .element-social-item .fa-inverse,
.container-light .container-dark .container-light .element-social-links-group .link-buttons-skin-basic .element-social-item .fa-inverse {
  color: #444444;
}
.container-dark .element-social-links-group .link-buttons-skin-basic .element-social-item .fa-inverse,
.container-light .container-dark .element-social-links-group .link-buttons-skin-basic .element-social-item .fa-inverse,
.container-dark .container-light .container-dark .element-social-links-group .link-buttons-skin-basic .element-social-item .fa-inverse {
  color: #ffffff;
}
.element-social-links-group .link-buttons-skin-basic.color-type-skin_1 .element-social-item:hover .fa-inverse {
  color: #6BB808 !important;  
}
.element-social-links-group .link-buttons-skin-basic.color-type-skin_2 .element-social-item:hover .fa-inverse {
  color: #127E2E !important;  
}
.element-social-links-group .color-type-skin_1 .element-social-item:hover {
  color: #6BB808;
}
.element-social-links-group .color-type-skin_2 .element-social-item:hover {
  color: #127E2E;
}
.container-light .sb-vi-form .sb-vi-form-group-checkbox label.checked:after,
.container-dark .container-light .sb-vi-form .sb-vi-form-group-checkbox label.checked:after,
.container-light .container-dark .container-light .sb-vi-form .sb-vi-form-group-checkbox label.checked:after {
  color: #127E2E;
}
.container-dark .sb-vi-form .sb-vi-form-group-checkbox label.checked:after,
.container-light .container-dark .sb-vi-form .sb-vi-form-group-checkbox label.checked:after,
.container-dark .container-light .container-dark .sb-vi-form .sb-vi-form-group-checkbox label.checked:after {
  color: #6BB808;
}
.container-light .sb-vi-form .sb-vi-form-group-radio label.active:after,
.container-dark .container-light .sb-vi-form .sb-vi-form-group-radio label.active:after,
.container-light .container-dark .container-light .sb-vi-form .sb-vi-form-group-radio label.active:after {
  background: #127E2E;
}
.container-dark .sb-vi-form .sb-vi-form-group-radio label.active:after,
.container-light .container-dark .sb-vi-form .sb-vi-form-group-radio label.active:after,
.container-dark .container-light .container-dark .sb-vi-form .sb-vi-form-group-radio label.active:after {
  background: #6BB808;
}
.container-light .element-review-display .element-review-title,
.container-dark .container-light .element-review-display .element-review-title,
.container-light .container-dark .container-light .element-review-display .element-review-title {
  color: #122808;
}
.container-dark .element-review-display .element-review-title,
.container-light .container-dark .element-review-display .element-review-title,
.container-dark .container-light .container-dark .element-review-display .element-review-title {
  color: #ffffff;
}

.container-dark .element-review-display .reviews-list .review.bubble .review-inner .element-review-content:after,
.container-light .container-dark .element-review-display .reviews-list .review.bubble .review-inner .element-review-content:after,
.container-dark .container-light .container-dark .element-review-display .reviews-list .review.bubble .review-inner .element-review-content:after {
  display: none;
}

.container-dark .element-title a:hover h1,
.container-dark .element-title a:hover h2,
.container-dark .element-title a:hover h3,
.container-dark .element-title a:hover h4,
.container-light .container-dark .element-title a:hover h1,
.container-light .container-dark .element-title a:hover h2,
.container-light .container-dark .element-title a:hover h3,
.container-light .container-dark .element-title a:hover h4,
.container-dark .container-light .container-dark .element-title a:hover h1,
.container-dark .container-light .container-dark .element-title a:hover h2,
.container-dark .container-light .container-dark .element-title a:hover h3,
.container-dark .container-light .container-dark .element-title a:hover h4 {
  color: #6BB808;
}
.container-light .element-title a:hover h1,
.container-light .element-title a:hover h2,
.container-light .element-title a:hover h3,
.container-light .element-title a:hover h4,
.container-dark .container-light .element-title a:hover h1,
.container-dark .container-light .element-title a:hover h2,
.container-dark .container-light .element-title a:hover h3,
.container-dark .container-light .element-title a:hover h4,
.container-light .container-dark .container-light .element-title a:hover h1,
.container-light .container-dark .container-light .element-title a:hover h2,
.container-light .container-dark .container-light .element-title a:hover h3,
.container-light .container-dark .container-light .element-title a:hover h4 {
  color: #127E2E;
}

.container-light .element-review-display .element-review-summary,
.container-dark .container-light .element-review-display .element-review-summary,
.container-light .container-dark .container-light .element-review-display .element-review-summary {
  color: #444444;
}
.container-dark .element-review-display .element-review-summary,
.container-light .container-dark .element-review-display .element-review-summary,
.container-dark .container-light .container-dark .element-review-display .element-review-summary {
  color: #ffffff;
}
.container-light .element-review-display .review.sticker .review-inner,
.container-dark .container-light .element-review-display .review.sticker .review-inner,
.container-light .container-dark .container-light .element-review-display .review.sticker .review-inner {
  background: #ffffff;
}
.container-dark .element-review-display .review.sticker .review-inner,
.container-light .container-dark .element-review-display .review.sticker .review-inner,
.container-dark .container-light .container-dark .element-review-display .review.sticker .review-inner {
  background: #122808;
}
.element-review-display .element-review-rate {
  color: #6BB808;
}
.element-review-display .reviews-stats .review-percent {
  background-color: #127E2E;
}
.element-review-display .reviews-average .reviews-average-note {
  color: #127E2E;
}
.container-light .element-review-form .rating .fa-star,
.container-dark .container-light .element-review-form .rating .fa-star,
.container-light .container-dark .container-light .element-review-form .rating .fa-star {
  color: #127E2E;
}
.container-dark .element-review-form .rating .fa-star,
.container-light .container-dark .element-review-form .rating .fa-star,
.container-dark .container-light .container-dark .element-review-form .rating .fa-star {
  color: #6BB808;
}

.container-dark .element-separator .element-separator-line,
.container-light .container-dark .element-separator .element-separator-line,
.container-dark .container-light .container-dark .element-separator .element-separator-line {
  border-color: rgba(255, 255, 255, 0.9) !important;
}
.container-light .element-separator .element-separator-line,
.container-dark .container-light .element-separator .element-separator-line,
.container-light .container-dark .container-light .element-separator .element-separator-line {
  border-color: rgba(18, 40, 8, 0.9) !important;
}
/* LINK LIGHT */
.container-light .link-text,
.container-dark .container-light .link-text,
.container-light .container-dark .container-light .link-text {
  color: #127E2E;
}
.container-light .link-text.link-text-light,
.container-dark .container-light .link-text.link-text-light,
.container-light .container-dark .container-light .link-text.link-text-light {
  color: #127E2E;
}
.container-light .link-text.link-text-dark,
.container-dark .container-light .link-text.link-text-dark,
.container-light .container-dark .container-light .link-text.link-text-dark {
  color: #444444;
}
/* LINK DARK */
.container-dark .link-text,
.container-light .container-dark .link-text,
.container-dark .container-light .container-dark .link-text {
  color: #ffffff;
}
/* LINK LIGHT HOVER */
.container-light .element-text a:hover,
.container-dark .container-light .element-text a:hover,
.container-light .container-dark .container-light .element-text a:hover,
.container-light .link-text:hover,
.container-dark .container-light .link-text:hover,
.container-light .container-dark .container-light .link-text:hover {
  color: #127E2E;
}
/* LINK DARK HOVER */
.container-dark .element-text a:hover,
.container-light .container-dark .element-text a:hover,
.container-dark .container-light .container-dark .element-text a:hover,
.container-dark .link-text:hover,
.container-light .container-dark .link-text:hover,
.container-dark .container-light .container-dark .link-text:hover {
  color: #ffffff;
}

/* MENU LEVEL CONTAINER */
.element-menu .menu-tabs > .menu-tab-container > .menu-level-container {
  background-color: #ffffff
}
.element-menu > .menu-horizontal.menu-tabs-links .menu-tabs > .menu-tab-container > .menu-level-container .link-text {
  color: #444444;
}
.element-menu > .menu-horizontal.menu-tabs-links .menu-tabs > .menu-tab-container > .menu-level-container .link-text:hover {
  color: #127E2E;
}

.element-pricing-table.view_type10 .element-pricing-table-row {
  background-color: rgba(107,184,8,0.1);
}

#mobile-wrapper .header-mobile {
  border-bottom: 3px solid #127E2E;
}
#mobile-wrapper .header-mobile .header-mobile-button button {
  color: #ffffff;
}
#mobile-wrapper .header-mobile .menu-mobile-button-open {
  background: #122808;
  color: #ffffff;
}
#mobile-wrapper .menu-mobile {
  background: #122808;
}
#mobile-wrapper .menu-mobile .menu-mobile-element .element-folder,
#mobile-wrapper .menu-mobile .menu-mobile-element .folder-label-opener,
#mobile-wrapper .menu-mobile .menu-mobile-element a {
  color: #ffffff;
  background: #122808;
}
#mobile-wrapper .menu-mobile-button-close {
  color: #ffffff;
  background: #127E2E !important;  
}
#mobile-wrapper .menu-mobile .menu-mobile-element a:hover,
#mobile-wrapper .menu-mobile .menu-mobile-element a.active,
#mobile-wrapper .menu-mobile .menu-mobile-element .folder-label-opener:hover{
  background: #127E2E;
  color: #ffffff;
}
.container-light .element-hours .element-hours-day-label,
.container-dark .container-light .element-hours .element-hours-day-label,
.container-light .container-dark .container-light .element-hours .element-hours-day-label {
  border-right: 2px solid #127E2E;
}
.container-dark .element-hours .element-hours-day-label,
.container-light .container-dark .element-hours .element-hours-day-label,
.container-dark .container-light .container-dark .element-hours .element-hours-day-label {
  border-right: 2px solid #6BB808;
}
.element-partner .view-mosaic .partner-item .partner-item-name a {
  color: #444444 !important;
}
.element-partner .view-mosaic .partner-item:hover .partner-item-name a { 
  background: #127E2E;
  color: #ffffff !important;
}
.element-partner .view-scroll .element-partner-item-name {
  background: #122808;
}
.element-partner .view-scroll .element-partner-item-name h3 {
  color: #ffffff !important;
}
.element-partner .view-scroll .element-partner-item-slick {
  border: 1px solid #122808;
}
.element-blog-element-categories-list a:hover, .element-blog-element-archive a:hover {
  color: #127E2E;
}
.element-blog-element-tags-list .view-vertical a:hover,
.element-blog-element-tags-list .view-horizontal a:hover {
  color: #127E2E;
}
.element-blog-element-tags-list .view-cloud a:hover {
  color: #127E2E;  
}
.element-blog-element-searchbar .sb-vi-form-input:focus {
  border-color: #127E2E;
}
.element-blog-element-searchbar .sb-vi-input-group-btn button {
  background: #127E2E;
  color: #ffffff;
}
.element-blog-element-searchbar .sb-vi-input-group-btn button:hover {
  background: #122808;
}
.blog-article-title, .related-article h4 {
  color: #122808 !important;
}
a.blog-article-title:hover, .related-article h4:hover {
  color: #127E2E !important;
}
.blog-article-content .read-more a:hover {
  color: #127E2E;
}
#blog-wrapper .page-index-pagination a:hover,
#blog-wrapper .page-index-pagination a.selected {
  color: #127E2E;  
}
.element-slider[data-view-type="view_type_3"] .arrow:hover {
  background: #127E2E !important;
}
.container-dark .container-light .container-dark .element-newsletter .sb-vi-btn,
.container-light .container-dark .element-newsletter .sb-vi-btn,
.container-dark .element-newsletter .sb-vi-btn {
  background: #6BB808 !important;
  color: #ffffff !important;
}
.container-light .container-dark .container-light .element-newsletter .sb-vi-btn,
.container-dark .container-light .element-newsletter .sb-vi-btn,
.container-light .element-newsletter .sb-vi-btn {
  background: #127E2E !important;
  color: #ffffff !important;
}
.element-newsletter .sb-vi-btn:hover {
  background: #515155 !important;
}
.element-lead-generation-form .selectize-dropdown .optgroup-header {
  color: #6BB808;
}
.element-map-standard .enlarge-map,
.element-map-advanced .enlarge-map,
.element-map-itinerary .enlarge-map {
  background-color: #127E2E;
  color: #ffffff;
}

.container-light .element-file .skin_advanced_3 a,
.container-dark .container-light .element-file .skin_advanced_3 a,
.container-light .container-dark .container-light .element-file .skin_advanced_3 a {
  background-color: #127E2E;
  color: #ffffff;
}
.container-light .element-file .skin_advanced_4 i,
.container-dark .container-light .element-file .skin_advanced_4 i,
.container-light .container-dark .container-light .element-file .skin_advanced_4 i {
  background: #127E2E;
  color: #ffffff;
}
.container-light .element-file .skin_advanced_4 small,
.container-dark .container-light .element-file .skin_advanced_4 small,
.container-light .container-dark .container-light .element-file .skin_advanced_4 small {
  color: #127E2E;
}
.container-light .element-file .skin_advanced_4 i,
.container-dark .container-light .element-file .skin_advanced_4 i,
.container-light .container-dark .container-light .element-file .skin_advanced_4 i {
  border: 2px solid #127E2E;
}
.container-light .element-file .skin_advanced_5 i,
.container-dark .container-light .element-file .skin_advanced_5 i,
.container-light .container-dark .container-light .element-file .skin_advanced_5 i {
  background: #127E2E;
  color: #ffffff;
}
.container-dark .element-file .skin_advanced_2 a,
.container-light .container-dark .element-file .skin_advanced_2 a,
.container-dark .container-light .container-dark .element-file .skin_advanced_2 a {
  color: #ffffff !important;
}
.container-dark .element-file .skin_advanced_2 a:hover,
.container-light .container-dark .element-file .skin_advanced_2 a:hover,
.container-dark .container-light .container-dark .element-file .skin_advanced_2 a:hover {
  color: #6BB808 !important;
}

.container-dark .element-file .skin_advanced_3 a,
.container-light .container-dark .element-file .skin_advanced_3 a,
.container-dark .container-light .container-dark .element-file .skin_advanced_3 a {
  background-color: #6BB808;
  color: #ffffff;
}
.container-dark .element-file .skin_advanced_4 i,
.container-light .container-dark .element-file .skin_advanced_4 i,
.container-dark .container-light .container-dark .element-file .skin_advanced_4 i {
  background: #6BB808;
  color: #ffffff;
}
.container-dark .element-file .skin_advanced_4 small,
.container-light .container-dark .element-file .skin_advanced_4 small,
.container-dark .container-light .container-dark .element-file .skin_advanced_4 small {
  color: #6BB808;
}
.container-dark .element-file .skin_advanced_4 i,
.container-light .container-dark .element-file .skin_advanced_4 i,
.container-dark .container-light .container-dark .element-file .skin_advanced_4 i {
  border: 2px solid #6BB808;
}
.container-dark .element-file .skin_advanced_5 i,
.container-light .container-dark .element-file .skin_advanced_5 i,
.container-dark .container-light .container-dark .element-file .skin_advanced_5 i {
  background: #6BB808;
  color: #ffffff;
}
.container-light .element-file table tr:hover td,
.container-dark .container-light .element-file table tr:hover td,
.container-light .container-dark .container-light .element-file table tr:hover td {
  color: #127E2E;
}
.container-dark .element-file table tr:hover td,
.container-light .container-dark .element-file table tr:hover td,
.container-dark .container-light .container-dark .element-file table tr:hover td {
  color: #6BB808;
}
.container-dark .element-title h1:not(.forced-color) strong,
.container-dark .element-title h1:not(.forced-color) span,
.container-light .container-dark .element-title h1:not(.forced-color) strong,
.container-light .container-dark .element-title h1:not(.forced-color) span,
.container-dark .container-light .container-dark .element-title h1:not(.forced-color) strong,
.container-dark .container-light .container-dark .element-title h1:not(.forced-color) span,
.container-dark .element-title h2:not(.forced-color) strong,
.container-dark .element-title h2:not(.forced-color) span,
.container-light .container-dark .element-title h2:not(.forced-color) strong,
.container-light .container-dark .element-title h2:not(.forced-color) span,
.container-dark .container-light .container-dark .element-title h2:not(.forced-color) strong,
.container-dark .container-light .container-dark .element-title h2:not(.forced-color) span,
.container-dark .element-title h3:not(.forced-color) strong,
.container-dark .element-title h3:not(.forced-color) span,
.container-light .container-dark .element-title h3:not(.forced-color) strong,
.container-light .container-dark .element-title h3:not(.forced-color) span,
.container-dark .container-light .container-dark .element-title h3:not(.forced-color) strong,
.container-dark .container-light .container-dark .element-title h3:not(.forced-color) span,
.container-dark .element-title h4:not(.forced-color) strong,
.container-dark .element-title h4:not(.forced-color) span,
.container-light .container-dark .element-title h4:not(.forced-color) strong,
.container-light .container-dark .element-title h4:not(.forced-color) span,
.container-dark .container-light .container-dark .element-title h4:not(.forced-color) strong,
.container-dark .container-light .container-dark .element-title h4:not(.forced-color) span {
  color: #ffffff;
}
body.theme_boxed #body-container-inner,
body.theme_boxed #menu .element-menu {
  max-width: 2000px;
  margin: auto;
}
body.theme_wide #top-bar-inner-content,
body.theme_wide .element-absolute-container,
body.has_no_aside #h1 .sb-bloc,
body.theme_wide.has_aside #center,
body section > .sb-bloc-level-0 > .sb-bloc-inner > .subcontainers,
body section > .sb-bloc-level-0 > .subcontainers,
body section > .sb-bloc-inner > .subcontainers,
body section > .subcontainers,
body .element-absolute-container .element-static-container > .tree-container,
#blog-wrapper #center_inner,
body.theme_wide #subfooter > .sb-row {
  max-width: 1100px;
  margin: auto;
}
@media screen and (min-width: 1100px) {
  #top-bar-inner-content {
    padding: 0 !important;
  }
}
.element-link .sb-vi-btn {
  border: 2px solid transparent;
  padding: 8px 20px;
  transition: 200ms ease-in-out;
  -webkit-transition: 200ms ease-in-out;
  -moz-transition: 200ms ease-in-out;
  border-radius: 0 !important;
}
.element-link .sb-vi-btn {
  transition: 200ms ease-in-out;
  -webkit-transition: 200ms ease-in-out;
  -moz-transition: 200ms ease-in-out;
}
.element-link .sb-vi-btn.skin_1 {
  color: #ffffff !important;
  background-color: #127E2E;
}
.element-link .sb-vi-btn.skin_1:hover {
  color: #ffffff !important;
  border-color: #127E2E !important;  
  background-color: #122808 !important;
}
.element-link .sb-vi-btn.skin_2 {
  color: #ffffff !important;
  background-color: #122808;
}
.element-link .sb-vi-btn.skin_2:hover {
  color: #ffffff !important;
  border-color: #122808 !important;  
  background-color: #127E2E !important;
}
.element-link .sb-vi-btn.skin_3 {
  color: #ffffff !important;
  background-color: #6BB808;
}
.element-link .sb-vi-btn.skin_3:hover {
  color: #ffffff !important;
  border-color: #6BB808 !important;  
  background-color: #122808 !important;
}
.element-link .sb-vi-btn.skin_4 {
  color: #fff !important;
  background-color: #5cb85c;
}
.element-link .sb-vi-btn.skin_4:hover {
  color: #fff !important;
  border-color: #5cb85c !important;  
  background-color: #449d44 !important;
}
.element-link .sb-vi-btn.skin_5 {
  color: #333 !important;
  background-color: #e6e6e6;
}
.element-link .sb-vi-btn.skin_5:hover {
  color: #FFF !important;
  border-color: #e6e6e6 !important;  
  background-color: #adadad !important;
}



#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container:not(.has_redirect).has_legend {
  position: relative;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container:not(.has_redirect).has_legend .element-image-legend {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 1em;
  text-align: center;
  background: rgba(0, 0, 0, 0.4);
  color: #FFF;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container.has_redirect {
  position: relative;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container.has_redirect a {
  -webkit-transition: 200ms ease-in-out 0s;
  -moz-transition: 200ms ease-in-out 0s;
  -ms-transition: 200ms ease-in-out 0s;
  -o-transition: 200ms ease-in-out 0s;
  transition: 200ms ease-in-out 0s;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container.has_redirect .element-image-texts {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: left;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  color: #FFF;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container.has_redirect .element-image-texts:after {
  -webkit-transition: 200ms ease-in-out 0s;
  -moz-transition: 200ms ease-in-out 0s;
  -ms-transition: 200ms ease-in-out 0s;
  -o-transition: 200ms ease-in-out 0s;
  transition: 200ms ease-in-out 0s;
  position: absolute;
  right: 5%;
  left: 5%;
  top: 5%;
  height: 5.2em;
  border: 3px solid #fff;
  content: '';
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container.has_redirect .element-image-texts .element-image-link {
  position: absolute;
  right: 5%;
  left: 5%;
  top: 5%;
  padding: 5%;
  font-size: 1.25em;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container.has_redirect .element-image-texts .element-image-link i {
  font-size: 14px;
  margin-left: 5px;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container.has_redirect .element-image-texts .element-image-link:after {
  content: "";
  display: block;
  clear: both;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container.has_redirect .element-image-texts .element-image-legend {
  position: absolute;
  right: 5%;
  left: 5%;
  bottom: 5%;
  padding: 5%;
  font-size: 14px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, -100px, 0);
  transform: translate3d(0, -100px, 0);
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container.redirect_with_no_text .element-image-texts:after {
  opacity: 0;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container.redirect_with_no_text a:hover .element-image-texts:after {
  opacity: 1;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container a:hover {
  -webkit-transition: 200ms ease-in-out 0s;
  -moz-transition: 200ms ease-in-out 0s;
  -ms-transition: 200ms ease-in-out 0s;
  -o-transition: 200ms ease-in-out 0s;
  transition: 200ms ease-in-out 0s;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container a:hover .element-image-texts {
  background: rgba(0, 0, 0, 0.3);
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container a:hover .element-image-legend {
  opacity: 1 !important;
  -webkit-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container.has_redirect.has_legend a:hover {
  -webkit-transition: 200ms ease-in-out 0s;
  -moz-transition: 200ms ease-in-out 0s;
  -ms-transition: 200ms ease-in-out 0s;
  -o-transition: 200ms ease-in-out 0s;
  transition: 200ms ease-in-out 0s;
}

#body-container #body-container-inner .sb-bloc-inner:not(.border-radius-max)>.element-image .element-image-container.has_redirect.has_legend a:hover .element-image-texts:after {
  top: 60%;
}

.top-bar-item-menu .menu-tabs-links li,
.top-bar-item-multilingual-menu .menu-tabs-links li {
  padding: 0 12px;
  border-left: 1px solid rgba(150,150,150,0.5);
}
.top-bar-item-menu .menu-tabs-links li:first-child,
.top-bar-item-multilingual-menu .menu-tabs-links li:first-child {
  border: none;
  padding-left: 0;
}
.top-bar-item-menu .menu-tabs-links li:last-child,
.top-bar-item-multilingual-menu .menu-tabs-links li:last-child {
  padding-right: 0;
}
.top-bar-item-separator > div {
  background: rgba(150,150,150,0.5);
  height: 18px;
  width: 1px;
}

.container-light .top-bar-item-menu .menu-tabs-zone a,
.container-dark .container-light .top-bar-item-menu .menu-tabs-zone a {
  color: #444444;
}

.container-dark .top-bar-item-menu .menu-tabs-zone a,
.container-light .container-dark .top-bar-item-menu .menu-tabs-zone a {
  color: #ffffff;
}

.container-light .top-bar-item-menu .menu-tabs-zone a:hover,
.container-dark .container-light .top-bar-item-menu .menu-tabs-zone a:hover,
.container-light .hoverable-zone:hover,
.container-dark .container-light .hoverable-zone:hover {
  color: #444444;
}
.container-dark .top-bar-item-menu .menu-tabs-zone a:hover,
.container-light .container-dark .top-bar-item-menu .menu-tabs-zone a:hover,
.container-dark .hoverable-zone:hover,
.container-light .container-dark .hoverable-zone:hover {
  color: #ffffff;
}
.top-bar-item-email a {
  color: #444444;
}

#body-container .sb-vi-form-input {
  height: 35px;
  padding: 6px 12px;
  background: rgba(155,155,155,0.05);
  color: #122808;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.1);
  -ms-box-shadow: inset 0 0 4px rgba(0,0,0,0.1);
  box-shadow: inset 0 0 4px rgba(0,0,0,0.1);
}
#body-container .container-light .sb-vi-form-input,
#body-container .container-dark .container-light .sb-vi-form-input,
#body-container .container-light .container-dark .container-light .sb-vi-form-input {
  color: #122808;
}
#body-container .container-light .sb-vi-form-input:focus,
#body-container .container-dark .container-light .sb-vi-form-input:focus,
#body-container .container-light .container-dark .container-light .sb-vi-form-input:focus {
  border-color: #127E2E;
}

#body-container .container-dark .sb-vi-form-input:focus,
#body-container .container-light .container-dark .sb-vi-form-input:focus,
#body-container .container-dark .container-light .container-dark .sb-vi-form-input:focus {
  border-color: #6BB808;
}
#body-container .container-dark .sb-vi-form-input,
#body-container .container-light .container-dark .sb-vi-form-input,
#body-container .container-dark .container-light .container-dark .sb-vi-form-input {
  color: #ffffff;
}
#body-container .element-lead-generation-form .sb-vi-form-input.invalid,
#body-container .element-lead-generation-form .form-one-object.invalid .sb-vi-select div.sb-vi-form-input {
  border-color: #d8544a;
}

.element-table table {
  border-collapse: collapse;
}
.element-table table thead {
  background-color: #127E2E;
  color: #ffffff;
}
.element-table table thead tr th {
  padding: 10px 15px;
}
.element-table table tbody tr td {
  padding: 8px 15px;
}
.element-table table tbody tr:nth-child(even) td {
  background-color: rgba(184, 184, 184, 0.1);
}

.element-tabs-container .tabs.accordion .tab-content {
  border-left: none;
  border-right: none;
}
.element-tabs-container .tabs-menu-item a {
  background-color: rgba(0, 0, 0, 0.015) !important;
  color: #444444;  
}
.element-tabs-container .tab-content,
.element-tabs-container .tabs-content {
  border-color: rgba(200,200,200, 0.2) !important;
}
.element-tabs-container .tabs-menu-item.ui-tabs-active a,
.element-tabs-container .tabs-menu-item.ui-state-active a{
  background: rgba(200,200,200, 0.2) !important;
  color: #127E2E !important;
}
.element-tabs-container .tabs-menu-item a:hover {
  background: rgba(200,200,200, 0.2) !important;
  color: #6BB808 !important;    
}

.element-menu .menu-tabs-zone .menu-level-container {
  border: 1px solid rgba(0, 0, 0, 0.04) !important;
  background: #ffffff !important;
}
.element-menu .menu-tabs-zone .menu-tab-element {
  background-color: rgba(0, 0, 0, 0.015) !important;
  color: #444444;
}
.element-menu .menu-tabs-zone .selected .menu-tab-element,
.element-menu .menu-tabs-zone .selected .menu-tab-element:hover,
.element-menu .menu-tabs-zone .subselected:hover > .menu-tab .menu-tab-element,
.element-menu .menu-tabs-zone .subselected > .menu-tab .menu-tab-element {
  background: rgba(200,200,200, 0.2) !important;
  color: #127E2E !important;
}
.element-menu .menu-tabs-zone li:hover .element-folder,
.element-menu .menu-tabs-zone .menu-tab-element:hover {
  background: rgba(200,200,200, 0.2) !important;
  color: #6BB808 !important;
}

.element-sidebar-container .sidebar-container-head {
  text-align: center;
}
.element-sidebar-container .sidebar-container-head .sidebar-container-icon {
  display: inline-block;
  width: 50px; height: 50px;
  line-height: 50px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
}
.element-sidebar-container .sidebar-container-head.no-icon .sidebar-container-title {
  padding: 10px;
}
.element-sidebar-container .sidebar-container-head .sidebar-container-title {
  margin-top: 10px;
}
.sidebar-container-elements-container {
  margin-left: -20px;
  margin-right: -20px;
}
.container-light .element-sidebar-container .sidebar-container-head .sidebar-container-icon,
.container-dark .container-light .element-sidebar-container .sidebar-container-head .sidebar-container-icon,
.container-light .container-dark .container-light .element-sidebar-container .sidebar-container-head .sidebar-container-icon {
  border: 3px solid #127E2E;
  color: #127E2E;
}
.container-dark .element-sidebar-container .sidebar-container-head .sidebar-container-icon,
.container-light .container-dark .element-sidebar-container .sidebar-container-head .sidebar-container-icon,
.container-dark .container-light .container-dark .element-sidebar-container .sidebar-container-head .sidebar-container-icon {
  border: 3px solid #6BB808;
  color: #6BB808;
}
.container-light .element-sidebar-container .sidebar-container-head.no-icon .sidebar-container-title,
.container-dark .container-light .element-sidebar-container .sidebar-container-head.no-icon .sidebar-container-title,
.container-light .container-dark .container-light .element-sidebar-container .sidebar-container-head.no-icon .sidebar-container-title {
  border: 3px solid #127E2E;
}
.container-dark .element-sidebar-container .sidebar-container-head.no-icon .sidebar-container-title,
.container-light .container-dark .element-sidebar-container .sidebar-container-head.no-icon .sidebar-container-title,
.container-dark .container-light .container-dark .element-sidebar-container .sidebar-container-head.no-icon .sidebar-container-title {
  border: 3px solid #6BB808;
}
.container-light .element-sidebar-container .sidebar-container-head .sidebar-container-title,
.container-dark .container-light .element-sidebar-container .sidebar-container-head .sidebar-container-title,
.container-light .container-dark .container-light .element-sidebar-container .sidebar-container-head .sidebar-container-title {
  color: #122808;
}
.container-dark .element-sidebar-container .sidebar-container-head .sidebar-container-title,
.container-light .container-dark .element-sidebar-container .sidebar-container-head .sidebar-container-title,
.container-dark .container-light .container-dark .element-sidebar-container .sidebar-container-head .sidebar-container-title {
  color: #ffffff;
}

#body-container .blog-article-thumbnail.design_10 .article-content .article-read-more .element-link span {
  color: #6BB808 !important;
}

#body-container .blog-article-thumbnail.design_10 .design-10-pellets {
  background-color: #127E2E !important; 
}

#body-container .blog-article-thumbnail.design_4 .article-publication-date span {
  color: #6BB808 !important;
}

#body-container .blog-article-thumbnail.design_8 .article-category span {
  color: #6BB808 !important;
}



#body-container {
  background-color: #FFFFFF;
}

.header1-title strong span {
  font-family: Lato;
  color: #127E2E;
  font-size: 42px;
  line-height: 1.4em;
  font-weight: 500;
  font-style: normal;
}
.header1-title a {
  color: #127E2E !important;
}
    
@media screen and (max-width: 992px) {
  .header1-title strong span,
  .header-mobile-title strong span {
    font-family: Lato;
    color: #127E2E;
    font-size: 42px;
    line-height: 1.4em;
    font-weight: 500;
    font-style: normal;
  }
  .header1-title a {
    color: #127E2E !important;
  }  
}
    
.header1-subtitle strong span {
  font-family: Lato;
  color: #444444;
  font-size: 25px;
  line-height: 1.4em;
  font-weight: 500;
  font-style: normal;
}
    
@media screen and (max-width: 992px) {
  .header1-subtitle strong span,
  .header-mobile-subtitle strong span {
    font-family: Lato;
    color: #444444;
    font-size: 25px;
    line-height: 1.4em;
    font-weight: 500;
    font-style: normal;
  }
}

#menu .element-menu a.menu-tab-element,
#menu .element-menu div.menu-tab-element{
  font-family: Lato;
  
  color: #122808;
  font-size: 14px;
  font-weight: 500;
  font-style: normal;
  text-transform: none;
}
#menu .main-menu-button-container a {
  font-size: 14px;
  font-family: Lato;
  
}
#menu .element-menu .sb-vi-btn {
  font-size: 14px;
}

.menu-mobile-element,
.mobile-subdata .mobile-multilingual-menu .link-text {
  font-size: 16px;
}

#h1 h1,
.element-title h1 .element-title-inner {
  font-family: Lato;
  font-size: 20px;
  line-height: 1.4em;
  font-weight: 500;
  font-style: normal;
  text-transform: none;
}
#h1 h1:not(.forced-color),
.container-light .element-title h1:not(.forced-color) .element-title-inner,
.container-dark .container-light .element-title h1:not(.forced-color) .element-title-inner,
.container-light .container-dark .container-light .element-title h1:not(.forced-color) .element-title-inner {
  color: #127E2E;
}

.element-title h2 .element-title-inner {
  font-family: Lato;
  font-size: 30px;
  line-height: 1.4em;
  font-weight: 500;
  font-style: normal;
  text-transform: none;
}
.container-light .element-title h2:not(.forced-color) .element-title-inner,
.container-dark .container-light .element-title h2:not(.forced-color) .element-title-inner,
.container-light .container-dark .container-light .element-title h2:not(.forced-color) .element-title-inner {
  color: #122808;
}
    
.element-title h3 .element-title-inner {
  font-family: Lato;
  font-size: 24px;
  line-height: 1.4em;
  font-weight: 500;
  font-style: normal;
  text-transform: none;
}
.container-light .element-title h3:not(.forced-color) .element-title-inner,
.container-dark .container-light .element-title h3:not(.forced-color) .element-title-inner,
.container-light .container-dark .container-light .element-title h3:not(.forced-color) .element-title-inner {
  color: #122808;
}

.element-title h4 .element-title-inner {
  font-family: Lato;
  font-size: 18px;
  line-height: 1.4em;
  font-weight: 500;
  font-style: normal;
  text-transform: none;
}
.container-light .element-title h4:not(.forced-color) .element-title-inner,
.container-dark .container-light .element-title h4:not(.forced-color) .element-title-inner,
.container-light .container-dark .container-light .element-title h4:not(.forced-color) .element-title-inner {
  color: #122808;
}

#body-container .blog-article-thumbnail .article-content .article-title h3 {
  font-family: Lato;
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  color: #127E2E;
}

#body-container {
  font-family: Lato;
  font-size: 15px;
  font-weight: 500;
}
#body-container p,
#body-container .element-text p span {
  line-height: 1.4em;
}
    
.container-light,
.container-light a:not(.forced-color),
.container-dark .container-light a:not(.forced-color),
.container-light .container-dark .container-light a:not(.forced-color) {
  color: #444444;
}

#footer.container-dark,
#footer.container-light,
#footer a:not(.forced-color):not(.sb-vi-btn):not(.element-social-item),
#footer .link-text,
#footer .element-contact-item,
#footer .element-title h2:not(.forced-color) .element-title-inner,
#footer .element-title h3:not(.forced-color) .element-title-inner,
#footer .element-title h4:not(.forced-color) .element-title-inner {
  color: #ffffff !important;
}
#footer,
#footer a:not(.forced-color):not(.sb-vi-btn):not(.element-social-item):not(.element-contact-link),
#footer .link-text {
  font-size: 15px;
}

@media screen and (max-width: 767px) {
  #h1 h1,
  .element-title h1 .element-title-inner {
    font-size: 30px;
  }
  .element-title h2 .element-title-inner {
    font-size: 26px;
  }
  .element-title h3 .element-title-inner {
    font-size: 22px;
  }
  .element-title h4 .element-title-inner {
    font-size: 18px;
  }
  #body-container,
  #body-container p,
  #body-container p > span,
  #body-container p span:not(.element-title-inner) span,
  #footer,
  #footer a:not(.forced-color):not(.sb-vi-btn):not(.element-social-item):not(.element-contact-link),
  #footer .link-text {
    font-size: 15px !important;
  }
}

.background-color-c-1 {
  background-color: #6BB808;
} 
.background-color-c-2 {
  background-color: #127E2E;
} 
.background-color-c-3 {
  background-color: #ffffff;
} 
.background-color-c-4 {
  background-color: #444444;
} 
.background-color-c-5 {
  background-color: #515155;
} 
.background-color-c-6 {
  background-color: #122808;
} 
.background-color-before-c-1:before {
  background-color: #6BB808;
} 
.background-color-before-c-2:before {
  background-color: #127E2E;
} 
.background-color-before-c-3:before {
  background-color: #ffffff;
} 
.background-color-before-c-4:before {
  background-color: #444444;
} 
.background-color-before-c-5:before {
  background-color: #515155;
} 
.background-color-before-c-6:before {
  background-color: #122808;
} 
.border-color-c-1 {
  border-color: #6BB808;
} 
.border-color-c-2 {
  border-color: #127E2E;
} 
.border-color-c-3 {
  border-color: #ffffff;
} 
.border-color-c-4 {
  border-color: #444444;
} 
.border-color-c-5 {
  border-color: #515155;
} 
.border-color-c-6 {
  border-color: #122808;
} 
.color-c-1 {
  color: #6BB808;
} 
.color-c-2 {
  color: #127E2E;
} 
.color-c-3 {
  color: #ffffff;
} 
.color-c-4 {
  color: #444444;
} 
.color-c-5 {
  color: #515155;
} 
.color-c-6 {
  color: #122808;
}